/* Site CSS */
:root {
--grid-gap: 0px;
--font1: 'Raleway', sans-serif;
--font2: 'Gayathri', sans-serif;
--font-size: 16px;
--theme_background_1: rgb(152, 157, 99);
--theme_foreground_1: #fff;
--theme_background_2: rgb(218, 218, 218);
--theme_foreground_2: #000;
--theme_background_3: rgb(236, 236, 236);
--theme_foreground_3: #000;
}
body {
background-color:rgb(91, 91, 0);
color:#000;
}
main {
max-width:1280px;
margin:0 auto;
}
@media(min-width: 600px) {
main {
margin:1rem auto;
}
}
header {
background-color:rgb(45, 60, 17);
background-image:url('https://web-cdn.org/s/37/image/slides/field.jpg?maxwidth=1000');
color:rgb(253, 255, 124);
height:280px;
}
header div#inner {
height:280px;
}
.header_logo, .header_bar_logo {
background-image:url('https://web-cdn.org/s/57/logos/Image1.png?r=222514&maxwidth=600&maxheight=600');
}
#header_bar {
background-color:rgb(45, 60, 17);
color:rgb(253, 255, 124);
}
nav {
background-color:rgb(152, 157, 99);
color:rgb(255, 255, 255);
}
nav a {
color:rgb(255, 255, 255);
}
nav a:hover, nav a.on, nav ul ul, #menu_opener:hover::before {
background-color:rgb(152, 157, 99);
color:#ffffff;
}
nav ul {justify-content:space-evenly;}
article {
background-color:rgb(255, 255, 255);
color:#000;
}
aside {
background-color:rgb(239, 239, 239);
color:#000;
}
footer {
background-color:rgb(152, 157, 99);
color:rgb(255, 255, 255);
}
footer #site_essentials {
text-align:center;
}
@media(min-width: 780px) {
section {padding: 2rem 2rem;}
}
section.breadcrumb, section.breadcrumb:nth-child(odd) {
background-color:#555555;
color:#ffffff;
}
section.breadcrumb a {
color:#ffffff;
}
@media(min-width: 1000px) {
.header_heading {align-self:center;justify-self:center;}
.header_subheading {align-self:start;justify-self:start;}
}
/* Individual Sections */
section#block_2324 {
background:rgb(150, 186, 152);
}
section#block_2325 {
background:rgb(228, 243, 234);
}
section#block_2326 {
background:rgb(228, 243, 234);
}
section#block_2746 {
background:rgb(66, 72, 68);
color:rgb(174, 241, 97);
}
section#block_2304 {
background:rgb(228, 243, 234);
}
section#block_2305 {
background:rgb(218, 235, 225);
}
section#block_2307 {
background:rgb(218, 235, 225);
}
section#block_2309 {
background:rgb(228, 243, 234);
}
section#block_2643 {
background:rgb(63, 69, 66);
}
section#block_2322 {
background:rgb(235, 235, 227);
}
section#block_2327 {
background:rgb(63, 69, 66);
}
section#block_2318 {
background:rgb(228, 243, 234);
}
section#block_2321 {
background:rgb(235, 235, 227);
}
section#block_2323 {
background:rgb(150, 186, 152);
}
section#block_2292 {
background:rgb(228, 243, 234);
}
section#block_2297 {
background:rgb(218, 235, 225);
}
section#block_2298 {
background:rgb(150, 186, 152);
}
section#block_2319 {
background:rgb(235, 235, 227);
}
section#block_2337 {
background:rgb(66, 72, 68);
color:rgb(174, 241, 97);
}
section#block_2293 {
background:rgb(232, 237, 197);
}
section#block_2339 {
background:rgb(150, 186, 152);
}
section#block_2334 {
background:rgb(66, 72, 68);
color:rgb(174, 241, 97);
}
section#block_2730 {
background:rgb(66, 72, 68);
}
section#block_2732 {
background:rgb(66, 72, 68);
color:rgb(174, 241, 97);
}
section#block_2745 {
background:rgb(66, 72, 68);
color:rgb(174, 241, 97);
}
section#block_2744 {
background:rgb(66, 72, 68);
color:rgb(174, 241, 97);
}
section#block_2743 {
background:rgb(66, 72, 68);
color:rgb(174, 241, 97);
}
section#block_3085 {
background:rgb(66, 72, 68);
}
section#block_3086 {
background:rgb(66, 72, 68);
color:rgb(174, 241, 97);
}
section#block_3088 {
background:rgb(66, 72, 68);
color:rgb(174, 241, 97);
}
section#block_4180 {
background:rgb(66, 72, 68);
color:rgb(174, 241, 97);
}
/* Custom CSS */
@media only screen and (min-width: 1025px) {

main {
    grid-template-columns: repeat(5, 1fr) 15vw;
-webkit-box-shadow: 0px 0px 4px 0 rgba(0,0,0,.5);
box-shadow: 0px 0px 4px 0 rgba(0,0,0,.5);
}
aside {
border-left:1px dashed #999;
}
}

.header_heading {
  text-shadow:
   -1px -1px 1px #000,  
    1px -1px 1px #000,
    -1px 1px 1px #000,
     1px 1px 1px #000;
}
